@charset "utf-8";
*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;	
}
body{
	margin:0;
	padding:0;	
}
.pop-wrapper{
	position:absolute;
	background:rgba(0,0,0, 0.5);
	display:none;
	z-index:8000;
	opacity:0;	
	display:none;
}
.pop-container{
	margin:104px auto;
	width:auto;
	position:absolute;
	left:50%;
	top:0;
	background:#000;
	padding:2px;
	border:1px solid #989797;
	-webkit-box-shadow: 0px 0px 17px 5px rgba(255,255,255,0.7);
	-moz-box-shadow: 0px 0px 17px 5px rgba(255,255,255,0.7);
	box-shadow: 0px 0px 17px 5px rgba(255,255,255,0.7);	
}
.pop-container a{
	display:block;	
}
.pop-container img{
	width:100%;	
}
.pop-container span:before{
	width:40px;
	height:40px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	background:#000;
	content:"\f00d";
	font:1.5em/40px 'FontAwesome';
	position:absolute;
	right:-16px;
	top:-16px;
	color:#fff;
	z-index:9000;
	text-align:center;
	cursor:pointer;
	border:1px solid transparent;
}
.pop-container span:hover:before{
	transform:rotate(6.28rad);
	background: #fffea1;
	color:#000;
	border: 1px solid #fc0;
	transition:all .8s ease-out;	
}
@media only screen and (min-width:1200px){
.pop-container span:hover:after{
	content:attr(data-title);
	position:absolute;
	top:-45px;
	right:-40px;
	background: #fffea1;
	padding:4px 6px;
	border: 1px solid #fc0;
	font:13px Arial;
	text-transform:capitalize;
	color:#333;	
}	
}
@media only screen and (max-width:1024px){
.pop-container span:before{
	right:auto !important;
	left:50% !important;
	margin-left:-20px !important;	
}	
}
@media only screen and (max-width:1023px){
.pop-container{
	top:100px !important;
	width:100% !important;
	left:0 !important;
	margin-left:0 !important;	
}
	
}

a.download {
    background: #ffffff;
    border: solid 1px #dddddd;
    border-radius: 2px;
    display: inline-block;
    height: 150px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    margin-bottom: 20px;
}
a.download:before {
    background: #ffffff;
    border: solid 3px #3366d7;
    border-radius: 4px;
    content: "";
    display: block;
    height: 50px;
    left: 50%;
    position: absolute;
    top: 38%;
    transform: translate(-50%,-50%);
    width: 50px;
}
a.download span:first-child {
    display: none;
}
a.download:hover span:first-child {
    display: inline-block;
}
a.download:hover span:last-child {
    display: none;
}
a.download span {
    background: #1F479E;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    font-size: 13px;
    letter-spacing: 0.2px;
    font-weight: 700;
    line-height: normal;
    padding: 5px 10px;
    position: absolute;
    text-transform: uppercase;
    z-index: 1;
    bottom: 10px;
    margin: 0 auto;
    left: 10px;
    right: 10px;
}
a.download:after {
    content: '\f1c1';
    font-family: "FontAwesome";
    top: 24%;
    position: absolute;
    left: 46%;
    color: #3366d7;
    font-size: 30px;
}
.ta-acts{
	background: #1F479E;
	color: #ffffff;
	font-weight: bold;
}
.pb-10{
	padding-bottom: 10px;
}
.link8{
	color: #1F479E;
	font-weight: bold;
}
audio::-webkit-media-controls-timeline,
video::-webkit-media-controls-timeline {
    display: none;
}
audio::-webkit-media-controls,
video::-webkit-media-controls {
    display: none;
}
.elementa{
	margin:0;
	padding: 0;
	position: relative;
	margin-bottom: -10px;
}


















